<PAMDataset>
  <PAMRasterBand band="1">
    <Histograms>
      <HistItem>
        <HistMin>3</HistMin>
        <HistMax>36</HistMax>
        <BucketCount>34</BucketCount>
        <IncludeOutOfRange>1</IncludeOutOfRange>
        <Approximate>0</Approximate>
        <HistCounts>50|23|0|18|49|8|1110|21|0|2645|0|0|0|817|0|35885|0|263|252|0|3267|5604|4818|0|76|0|17252|0|0|0|0|0|11|111</HistCounts>
      </HistItem>
    </Histograms>
    <Metadata>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_MAXIMUM">36</MDI>
      <MDI key="STATISTICS_MEAN">21.431640841173</MDI>
      <MDI key="STATISTICS_MEDIAN">nan</MDI>
      <MDI key="STATISTICS_MINIMUM">3</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_STDDEV">5.2855382337523</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
